# 
# $Id$
# 
# [ Description ]
# 
# Makefile
# 

#-----[ Directory ]----------------------------------------
DIR_COMPONENT			= .
include				$(DIR_COMPONENT)/Makefile.defs

#-----[ Library ]------------------------------------------
LIBRARY				= $(DIR_LIB)/libBranch_History_Table.a


#-----[ include ]------------------------------------------

all				: $(LIBRARY_NEED)
				@$(MAKE) all_component

include                         $(DIR_MORPHEO)/Behavioural/Makefile.flags
include				$(DIR_MORPHEO)/Behavioural/Makefile.Common
include				$(DIR_MORPHEO)/Behavioural/Makefile.Component
